Subject: [bug#50081] [PATCH core-updates-frozen v2] gnu: texlive-texmf: Disable LuaJIT engines on powerpc64*

From: Efraim Flashner <[email-masked]>
Date: Thu, 19 Aug 2021 09:52:26 +0300

On Thu, Aug 19, 2021 at 01:51:56AM -0300, Thiago Jung Bauermann wrote:
> Em quarta-feira, 18 de agosto de 2021, às 07:39:21 -03, Efraim Flashner 
> escreveu:
> > We now have a target-ppc64le? option which should be useful here.
> 
> Yes, that’s a nice code improvement. But unfortunately it’s mutually 
> exclusive with Maxime’s request to match against “powerpc64*”.
> 
> If people think the ‘target-ppc64le?’ alternative would be better than the 
> “powerpc64*” one, I can send a v3.

IMO since powerpc64-linux isn't an actually supported architecture in
Guix we can ignore it for now and focus on powerpc64le. As far as
powerpc, as I'm the only one using it (I believe) you can pretty much
treat it like mips64el; try not to affect it unnecessarily but no
testing needed.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted